<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\Lab;

use Jiannei\Enum\Laravel\Repositories\Enums\CacheEnum as BaseCacheEnum;

class ImportStatusEnum extends BaseCacheEnum
{
    //等待导入
    const IMPORT_WAIT = 1;
    //导入中
    const IMPORT_IN = 2;
    //导入完成
    const IMPORT_OK = 3;
    //导入出错
    const IMPORT_ERROR = 4;
    //审核数据
    const CHECK_DATA = 5;
    //合并主库中
    const MERGE_IN = 6;
    //合并出错
    const MERGE_ERROR = 7;
    //合并完成
    const MERGE_OK = 8;
}
