<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\School;

use Jiannei\Enum\Laravel\Contracts\LocalizedEnumContract;
use Jiannei\Enum\Laravel\Enum;

final class ScheduleRecordSourceTypeEnum extends Enum implements LocalizedEnumContract
{
    //老师
    const TEACHER = 1;
    //管理员
    const ADMIN = 2;
}
