<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\School;

use Jiannei\Enum\Laravel\Contracts\LocalizedEnumContract;
use Jiannei\Enum\Laravel\Enum;

final class ScheduleTypeEnum extends Enum implements LocalizedEnumContract
{
    //课程
    const LESSON = 1;
    //维护
    const MAINTAIN = 2;
    //预约
    const OPEN_APPOINTMENT = 3;
}
