<?php

/*
 * This file is part of the Jiannei/lumen-api-starter.
 *
 * (c) Jiannei <longjian.huang@foxmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

namespace App\Repositories\Enums\School;

use Jiannei\Enum\Laravel\Contracts\LocalizedEnumContract;
use Jiannei\Enum\Laravel\Enum;

final class TimeTypeEnum extends Enum implements LocalizedEnumContract
{
    const AM = 1;
    const NO = 2;
    const PM = 3;
    const BW = 4;
    const NM = 5;
}
