<?php

namespace App\Repositories\Models\Lab;

use App\Repositories\Models\Base\Admin;
use App\Repositories\Models\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class ScheduleApproveRecord.
 *
 * @package namespace App\Repositories\Models\School;
 */
class OpenAppointmentLog extends Model implements Transformable
{
    use TransformableTrait;

    const TYPE_YX = 1;
    const TYPE_SYZX = 2;

    //院系
    protected $table = 'lab_open_appointment_logs';
    //实验中心
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $guarded = [];

    public function check_admin()
    {
        return $this->belongsTo(Admin::class, 'check_admin_id')->select(['id', 'name']);
    }

}
