<?php

namespace App\Repositories\Presenters\News;

use App\Repositories\Transformers\News\MessageTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class MessagePresenter.
 *
 * @package namespace App\Repositories\Presenters\News;
 */
class MessagePresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new MessageTransformer();
    }
}
