<?php

namespace App\Repositories\Presenters\News;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\News\NoticeTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class NoticePresenter.
 *
 * @package namespace App\Repositories\Presenters\News;
 */
class NoticePresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'lists')
    {
        return new NoticeTransformer($type);
    }
}
