<?php

namespace App\Repositories\Presenters\School;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\School\ScheduleApproveRecordTransformer;

/**
 * Class ScheduleApproveRecordPresenter.
 *
 * @package namespace App\Repositories\Presenters\School;
 */
class ScheduleApproveRecordPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'lists')
    {
        return new ScheduleApproveRecordTransformer($type);
    }
}
