<?php

namespace App\Repositories\Presenters\School;

use App\Repositories\Transformers\School\TermTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class TermPresenter.
 *
 * @package namespace App\Repositories\Presenters\School;
 */
class TermPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new TermTransformer();
    }
}
