<?php

namespace App\Repositories\Validators\News;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class NoticeValidator.
 *
 * @package namespace App\Repositories\Validators\News;
 */
class NoticeValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'name' => 'required',
            'type' => 'sometimes|integer',
            'description' => 'nullable|sometimes',
            'tags' => 'nullable|sometimes|array',
            'body' => 'required',
            'sort' => 'required|integer',
            'status' => 'required|integer',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'name' => 'required',
            'type' => 'sometimes|integer',
            'description' => 'nullable|sometimes',
            'tags' => 'nullable|sometimes|array',
            'body' => 'required',
            'sort' => 'required|integer',
            'status' => 'required|integer',
        ],
    ];
}
