<?php

namespace App\Repositories\Validators\School;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class TimeValidator.
 *
 * @package namespace App\Repositories\Validators\School;
 */
class TimeValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'name' => 'required',
            'start_time' => 'required',
            'end_time' => 'required',
            'type' => 'required|integer',
            'sort' => 'required|integer',
            'status' => 'required|integer',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'name' => 'required',
            'start_time' => 'required',
            'end_time' => 'required',
            'type' => 'required|integer',
            'sort' => 'required|integer',
            'status' => 'required|integer',
        ],
    ];
}
