<?php

namespace App\Repositories\Models\School;

use App\Repositories\Models\Base\Admin;
use App\Repositories\Models\Model;
use Prettus\Repository\Contracts\Transformable;
use Prettus\Repository\Traits\TransformableTrait;

/**
 * Class ScheduleApproveRecord.
 *
 * @package namespace App\Repositories\Models\School;
 */
class ScheduleApproveLog extends Model implements Transformable
{
    use TransformableTrait;

    protected $table = 'school_schedule_approve_logs';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $guarded = [];

    //院系
    const TYPE_YX = 1;
    //实验中心
    const TYPE_SYZX = 2;

    public function check_admin()
    {
        return $this->belongsTo(Admin::class, 'check_admin_id')->select(['id', 'name']);
    }

}
