<?php

namespace App\Repositories\Presenters\Lab;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Lab\MaintainTransformer;

/**
 * Class MaintainPresenter.
 *
 * @package namespace App\Repositories\Presenters\Lab;
 */
class MaintainPresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'lists')
    {
        return new MaintainTransformer($type);
    }
}
