<?php

namespace App\Repositories\Presenters\Lab;

use App\Repositories\Transformers\Lab\OpenAppointmentTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class OpenAppointmentPresenter.
 *
 * @package namespace App\Repositories\Presenters\Lab;
 */
class OpenAppointmentPresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new OpenAppointmentTransformer();
    }
}
