<?php

namespace App\Repositories\Presenters\Lab;

use App\Repositories\Presenters\BasePresenter;
use App\Repositories\Transformers\Lab\ScheduleTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class SchedulePresenter.
 *
 * @package namespace App\Repositories\Presenters\Lab;
 */
class SchedulePresenter extends BasePresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer($type = 'lists')
    {
        return new ScheduleTransformer($type);
    }
}
