<?php

namespace App\Repositories\Presenters\School;

use App\Repositories\Transformers\School\TimeTransformer;
use Prettus\Repository\Presenter\FractalPresenter;

/**
 * Class TimePresenter.
 *
 * @package namespace App\Repositories\Presenters\School;
 */
class TimePresenter extends FractalPresenter
{
    /**
     * Transformer
     *
     * @return \League\Fractal\TransformerAbstract
     */
    public function getTransformer()
    {
        return new TimeTransformer();
    }
}
