<?php

namespace App\Repositories\Validators\Lab;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class ImportRecordValidator.
 *
 * @package namespace App\Repositories\Validators\Lab;
 */
class ImportRecordValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'term_id' => 'required|integer',
            'type' => 'required|in:1,2',
            'name' => 'sometimes',
            'body' => 'sometimes',
            'resources' => 'required',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'type' => 'required|in:1,2',
            'name' => 'sometimes',
            'body' => 'sometimes',
            'resources' => 'required',
        ],
    ];
}
