<?php

namespace App\Repositories\Validators\Lab;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class MaintainValidator.
 *
 * @package namespace App\Repositories\Validators\Lab;
 */
class MaintainValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'term_id' => 'sometimes|integer',
            'week' => 'required|integer',
            'time_id' => 'required|integer',
            'week_index' => 'required|integer',
            'room_id' => 'required|integer',
            'maintain_admin_id' => 'required|integer',
            'day' => 'sometimes|date',
            'body' => 'sometimes',
            'status' => 'required|integer',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'term_id' => 'sometimes|integer',
            'week' => 'required|integer',
            'time_id' => 'required|integer',
            'week_index' => 'required|integer',
//            'maintain_admin_id' => 'required|integer',
            'room_id' => 'required|integer',
            'day' => 'sometimes|date',
            'body' => 'sometimes',
            'status' => 'required|integer',
        ],
    ];
}
