<?php

namespace App\Repositories\Validators\School;

use \Prettus\Validator\Contracts\ValidatorInterface;
use \Prettus\Validator\LaravelValidator;

/**
 * Class TermValidator.
 *
 * @package namespace App\Repositories\Validators\School;
 */
class TermValidator extends LaravelValidator
{
    /**
     * Validation Rules
     *
     * @var array
     */
    protected $rules = [
        ValidatorInterface::RULE_CREATE => [
            'name' => 'required',
            'start_date' => 'required|date',
            'end_date' => 'required|date',
            'weeks' => 'required|integer',
            'status' => 'required|integer',
        ],
        ValidatorInterface::RULE_UPDATE => [
            'name' => 'required',
            'start_date' => 'required|date',
            'end_date' => 'required|date',
            'weeks' => 'required|integer',
            'status' => 'required|integer',
        ],
    ];
}
